.section-bloc-picto {padding-top: 40px; padding-bottom: 80px; gap: 30px; flex-direction: column;}
.bloc-picto-detail {flex-wrap: wrap; }
.bloc-picto-item {flex-direction: column; width: 50%; margin-bottom: 30px;}
.bloc-picto-item img { max-height: 75px; max-width: 80px; margin: auto;}
.bloc-picto-item h4 {font-family: 'Roboto', sans-serif; color: var(--couleur-secondaire); text-align: center; font-size: 18px;}
.bloc-picto-img {max-height: 330px;}
.bloc-picto-img img {object-fit: cover; height: 100%; width: 100%;}

.bloc-picto-img.image-overlay-left {position: relative;}
.bloc-picto-img.image-overlay-left::after { content: ''; width: 60%; height: 100%; background: linear-gradient(318deg, rgba(25,82,157,1) 0%, rgba(25,82,157,0) 50%, rgba(255,255,255,0) 100%); top: 0; right: 0; position: absolute;}

.bloc-picto-item h4 {display: flex; max-width: 80px; justify-content: center; text-align: center;    margin: 0 auto;}

@media screen and (min-width: 768px) {
    .section-bloc-picto {padding-top: 0px; padding-bottom: 130px; gap: 60px; flex-direction: row;}
    .bloc-picto-detail {width: 50%;}
}